/bootstrap/compiled.php
/vendor
composer.phar
composer.lock
.env.*.php
.env.php
.DS_Store
Thumbs.db
app/database/csv/*
app/config/local/*
app/config/app.php
app/config/database.php
node_modules/
app/config/
app/controllers/AuthController.php